//package com.demo;
//
//public class Student {
//    private String sno;
//    private String name;
//    
//    // 添加无参构造方法
//    public Student() {
//    }
//    
//    // 添加带参数的构造方法
//    public Student(String sno, String name) {
//        this.sno = sno;
//        this.name = name;
//    }
//    
//    public void setSno(String sno) {
//        this.sno = sno;
//    }
//    
//    public String getSno() {
//        return this.sno;
//    }
//    
//    public void setName(String name) {
//        this.name = name;
//    }
//    
//    public String getName() {
//        return this.name;
//    }
//}


package com.demo;

public class Student {
    private String sno;
    private String name;

    public Student(String sno, String name) {
        this.sno = sno;
        this.name = name;
    }

    public String getSno() {
        return sno;
    }

    public void setSno(String sno) {
        this.sno = sno;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}